﻿
/* Rajeswari PDP ~ SP */
.productdetail .product-description h3 {
    color: #005498;
    padding-bottom: 3px;
}
.productdetail .option-selector {
    margin-top: 0;
    padding-top: 7px;
}
.productdetail .Variant p {
    color: #005498;
    font: 0.75em ProximaNW01Smbd;
    padding: 0 0 12px;
}
.productdetail .StandardVariant .short-label-options li.active-option a, .productdetail .StandardVariant .short-label-options li.active-option:hover a, .productdetail .StandardVariant .short-label-options li, .productdetail .StandardVariant .short-label-options li:hover {
  height: 35px;
}
.productdetail .option-selector > div {
  padding: 0;
}
.productdetail .option-selector {
  margin-bottom: 13px;
}
.productdetail .other-flexible-options #listBuyNow .main-nav-name {
  padding: 0px 3.125%;
}
.productdetail .other-flexible-options .main-nav-name span { line-height: 35px;}
.ios .productdetail .other-flexible-options .main-nav-name span { line-height: 18px;padding:12px 0 8px;}
.productdetail .reviewtxt .average-rating+span {margin: 0 3px 0 0;}
.productdetail .overall-rating h3 {
  padding: 0 0 11px;
}
.productdetail .overall-rating .reviewtxt {
  margin-left: 12px;
}
.productdetail .btn.read-review, .productdetail .btn.write-review {
  margin: 0;
}
.productdetail .btn.write-review, .productdetail .btn.write-review:hover {
  float: right;
}
.productdetail .btn.write-review, .productdetail .btn.read-review, .productdetail .btn.write-review:hover, .productdetail .btn.read-review:hover {
  width: 145px; padding: 0; margin:0;
}
.productdetail .overall-rating {
  padding-bottom: 14px;
  padding-right: 2% !important;
}
.productdetail .nav-container li a.active { padding-bottom: 13px;}
.productdetail .nav-container .sub-nav-container {
  float: left;
  padding-top: 15px;
  width: 100%;
}
.productdetail .other-flexible-options .sub-nav-container hr {
  margin: 0;
}
.productdetail .other-flexible-options .sub-nav-container > p {
  padding-bottom: 15px;
}
.productdetail .other-flexible-options .sub-nav-container .btn.learn-more-btn {
  background: #0075c9 none repeat scroll 0 0;
  margin-left: 6.25%;
}
.productdetail .other-flexible-options .sub-nav-container .btn.learn-more-btn a {
  background: transparent none repeat scroll 0 0;
  border: medium none;
  padding: 0;
}

.productdetail .other-flexible-options li:nth-child(2) .review-container .btn.write-review, .productdetail .other-flexible-options li:nth-child(2) .review-container .btn.write-review:hover, .productdetail .other-flexible-options li:nth-child(2) .review-container .btn.write-review:focus {
  margin-right: 3.125%;
  margin-top: 0;
  margin-bottom: 0;
  width: 145px;
  padding:0;
}
.productdetail .short-label-options li a:hover, .productdetail .btn.read-review a:hover, .productdetail .btn.read-review a:focus, .productdetail .btn.read-review a:active, .productdetail .btn.write-review a:hover, .productdetail .btn.write-review a:focus, .productdetail .btn.write-review a:active, .productdetail .btn.read-review:hover a, .productdetail .btn.read-review:focus a, .productdetail .btn.read-review:active a, .productdetail .btn.write-review:hover a, .productdetail .btn.write-review:focus a, .productdetail .btn.write-review:active a {
  padding: 0;
}
.productdetail .sub-nav-container p.head1, .productdetail .sub-nav-container p.head3{ padding: 24px 0 10px 3.125%;}
.productdetail .short-label-options li:hover, .productdetail .btn.read-review:hover, .productdetail .btn.write-review:hover, .productdetail .btn.read-review:hover, .productdetail .btn.read-review:focus, .productdetail .btn.read-review:active, .productdetail .btn.write-review:hover, .productdetail .btn.write-review:focus, .productdetail .btn.write-review:active {background:#0075c9 none repeat scroll 0 0;}
.productdetail .sub-nav-container p {   float: left;   width: 100%; }

/* .productdetail .StandardVariant .short-label-options li:first-child a, .productdetail .StandardVariant .short-label-options li:first-child, .productdetail .StandardVariant .short-label-options li:nth-of-type(4n) a, .productdetail .StandardVariant .short-label-options li:nth-of-type(4n) {
  border-radius: 3px 0 0 3px;
} */
.productdetail .StandardVariant .short-label-options li, .productdetail .StandardVariant .short-label-options li:hover {
  margin: 0 6px 7px 0;  background: #0075c9 none repeat scroll 0 0;
}
.productdetail .related-products-container.span12 h3 {
  color: #011c43;
  padding: 0 0 10px;
}
/* .productdetail .other-flexible-options ul li:first-child .sub-nav-container img {
  height: auto !important;
  width: 100% !important;
} */
.productdetail .related-products-container ul li {
    width: 48.35%;
    padding: 0 3.125% 3.125%;
    background: #fff;
    min-height: 305px;
}
.productdetail .related-products-container ul li:nth-child(2n) {
    margin: 0 0 0 1.562%;
}
.productdetail .related-products-container ul li:nth-child(2n+1) {
    margin: 0 1.562% 0 0;
}
.productdetail .cotent-wrapper > .span12 {
    min-height: 0;
}
.productdetail .StandardVariant .short-label-options li a, .productdetail .StandardVariant .short-label-options li a:hover { padding: 0 5px;}
.productdetail .review-container .btn.write-review { width: 145px; padding: 0; margin: 0 3.125% 0 0; }
.productdetail .product-description {  color: #666;}


.productdetail .PrimaryDetails-container .product-description  ul,
.productdetail .PrimaryDetails-container .product-description  ol{   list-style-type: disc;   margin: 0;   padding-left: 15px; }
.productdetail .PrimaryDetails-container .product-description  ul li,
.productdetail .PrimaryDetails-container .product-description  ol li {   display: list-item;   list-style: outside none disc; }
.productdetail .PrimaryDetails-container .product-description  ol{list-style-type:decimal;}

/* BIN design */
.productdetail .et-widget {
    max-width: 376px;
    padding: 15px;
    background: #1d2027;
    background: -moz-linear-gradient(45deg, #1d2027 0%, #064c77 100%);
    background: -webkit-linear-gradient(45deg, #1d2027 0%,#064c77 100%);
    background: linear-gradient(45deg, #1d2027 0%,#064c77 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d2027', endColorstr='#064c77',GradientType=1 );
}
.productdetail .other-flexible-options .nav-container #listBuyNow .sub-nav-container li:nth-child(2n) {
    float: right;
}
.productdetail .other-flexible-options .nav-container #listBuyNow .sub-nav-container li {
    width: 45%;
    float: left;
    margin: 0;
}
.productdetail .other-flexible-options .nav-container #listBuyNow .sub-nav-container li a.btn-buynow {
    display: inline-block;
    margin: 0px auto 0 auto;
    color: #fff;
    text-decoration: none;
    padding: 10px;
    font-size: 13px;
    background: #102449;
    background: -moz-linear-gradient(top, #102449 0%, #105f92 100%);
    background: -webkit-linear-gradient(top, #102449 0%,#105f92 100%);
    background: linear-gradient(to bottom, #102449 0%,#105f92 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#102449', endColorstr='#105f92',GradientType=0 );
	box-shadow: none;
	border-radius: 0;
    line-height: 18px;
    width: auto;
    text-transform: none;
font-weight:normal;
}	
.productdetail .other-flexible-options .nav-container #listBuyNow .sub-nav-container li a.logo-link {
    background: none;
}
.productdetail .other-flexible-options .nav-container #listBuyNow .sub-nav-container li .price {
    display: block !important;
    margin: 0;
    font-size: 12px;
	color: #000;
}
/* .productdetail .other-flexible-options .nav-container #listBuyNow .sub-nav-container li .btn-buynow:hover {
    background: #000;
} */

.productdetail .buyitnow-channel-advisor .et-widget .btn-unavailable { display: block !important;     border-radius: 0px;     line-height:18px!important;  width:95px !important; background: linear-gradient(to bottom, #102449 0%,#105f92 100%)!important;font-weight:normal;text-transform:none;}

.productdetail .buyitnow-channel-advisor .et-widget .btn-unavailable:hover{ display: block !important;  padding:10px;   border-radius: 0px;  width:95px !important; background: linear-gradient(to bottom, #102449 0%,#105f92 100%)!important;font-weight:normal;text-transform:none;}

.footer .container-fluid.footer-align.one-colum-align{background:#fff;}

.productdetail #content-wrapper .other-flexible-options .nav-container .sub-nav-container p img {     width: 100% !important;     height: auto!important; }
.productdetail .review-percentage {     margin-bottom: 10px; }



.productdetail.cls-6fbd0e68-3144-4ce5-ab66-f945f68ea744 .other-flexible-options .nav-container .class-sc1 .image1 p,
.productdetail.cls-4b4a0db3-cc03-4d9e-a9eb-ac97b6530af1 #content-wrapper .text1 .image1 > p {color: hsl(0, 0%, 40%); padding: 0 10px; }

.productdetail .review-container .btn.write-review, .productdetail .review-container .btn.read-review{margin: 0px 0 0 10px;}


.productdetail.cls-7ce7c46b-e22b-4e6c-82f9-4de8bd53df1c .other-flexible-options .nav-container .sub-nav-container .class-sc6,
.productdetail.cls-d3467c62-52a3-471d-a985-5a9d21c6e19f .other-flexible-options .nav-container .sub-nav-container .class-sc6,
.productdetail.cls-eb12da38-31eb-4f0b-a8a0-ba1656b6025f .other-flexible-options .nav-container .sub-nav-container .class-sc6,
.productdetail.cls-827f8529-2379-4eba-9f98-cac848874010 .other-flexible-options .nav-container .sub-nav-container .class-sc6 {
  padding: 0 14px 30px 15px !important;
}

.productdetail.cls-7ce7c46b-e22b-4e6c-82f9-4de8bd53df1c .other-flexible-options .nav-container .sub-nav-container .class-sc6 .image1,
.productdetail.cls-d3467c62-52a3-471d-a985-5a9d21c6e19f .other-flexible-options .nav-container .sub-nav-container .class-sc6 .image1,
.productdetail.cls-eb12da38-31eb-4f0b-a8a0-ba1656b6025f .other-flexible-options .nav-container .sub-nav-container .class-sc6 .image1,
.productdetail.cls-827f8529-2379-4eba-9f98-cac848874010 .other-flexible-options .nav-container .sub-nav-container .class-sc6 .image1 {
  display: block !important;
   
}


/* No Review */
.productdetail .PrimaryDetails-container .overall-rating .div.no-review-msg-container ,
.productdetail .nav-container .review-container .div.no-text-reviews-msg{   color: #666;   float: left;   font: 12px/35px ProximaNW01Smbd;   width: auto; }
.productdetail .review-container .btn.write-review, .productdetail .review-container .btn.read-review {     margin: 0 10px 0 10px; }
.productdetail .nav-container .review-container .div.no-text-reviews-msg{padding-left:3.3%;}


/*  Writeareview*/
.cls-65db4d6d-85be-47b5-a59c-d0d8bda5d650 input[type="text"],
.cls-65db4d6d-85be-47b5-a59c-d0d8bda5d650 .reviewinfo-container .monthinfo select, .cls-65db4d6d-85be-47b5-a59c-d0d8bda5d650 .reviewinfo-container .yearinfo select ,
.cls-65db4d6d-85be-47b5-a59c-d0d8bda5d650 textarea{
    border: 1px solid #ccc !important; 
    box-shadow: inset 0 1px 1px #666 !important;
}

/* Terms & Condition SP*/
.offersdetail .tips-head {width: 92%; }
.offersdetail #content-wrapper .pull-right a {     top: 22px;     position: relative; }
.offersdetail .tips-head h2 {     margin: 20px 0 6px; }
.offersdetail .subtitile-box p, .offersdetail .subtitile-box p ul, .offersdetail .subtitile-box p ol, .offersdetail .subtitile-box ul, .offersdetail .subtitile-box ol {   padding: 0 0 22px; }
.offersdetail .subtitile-box li { display: list-item;     float: left;     list-style: outside none disc;    margin-left: 15px; width: 100%;}
.offersdetail .subtitile-box ul {float: left;width: 100%; }
.offersdetail .breadcrumb li:last-child a {font-family: "ProximaNW01Smbd";}

/*End Of code */
.tipstopiclanding .body .pull-left .filter-btn{margin-left: 10px;}



/* end */

.productdetail .product-description h1{    color: #005498;
    padding-bottom: 3px;
    margin: 0;
    font-size: 1.4em;
    line-height: 1.375em;
}
.productdetail .review-container .btn.write-review{
	margin-right:2% !important;
}

.productdetail #content-wrapper .sub-nav-container.sub-nav-container-textreview .top-three-reviews h2 span{
	font-size: 15px;
    line-height: 20px;
    float: left;
    width: 75%;
    margin: 10px 0;
}
.productdetail #content-wrapper .sub-nav-container.sub-nav-container-textreview .top-three-reviews .rating-date span{
	position:relative;
	top:-19px;
}

.productdetail .rating-variants.stat-container li{float:left;margin: 5px 0;width:100%;}
.productdetail .rating-variants.stat-container .reviewtxt{clear:none;}
.productdetail .top-three-reviews .stat-container .stat-row .rating-wrapper{clear:none;float:left;margin:0;width:60%;}
.productdetail .top-three-reviews .reviews-footer{display:block;}
.reviews-footer ul li{color: #666 !important;font-size: 12px !important;padding: 0;}
.productdetail .top-three-reviews{border:none;}
.productdetail .top-three-reviews .reviews-footer a{color: #666 !important;}
.productdetail .nav-container li a{background:none !important;}
.productdetail .other-flexible-options .nav-container .sub-nav-container li{margin:0;}
.productdetail .top-three-reviews .stat-container .stat-row  .rating-wrapper{clear:none;}
.productdetail .rating-variants.stat-container .reviewtxt{width:auto;}
.review-container .sub-nav-container-textreview .top-three-reviews h2{margin-top: -10px;}
.cls-b387763a-bcd3-4afb-a5ea-8f890468545c.productdetail .other-flexible-options .sub-nav-container .btn.learn-more-btn{display:none;}
.loadmore-container a { 
	background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/Desktop_BIMA_Product_Collections_BuyNow-BTN.png") no-repeat;
	background-size: 100% 100%;
    font: 15px/normal ProximaNW01Smbd;
    color: #fff;
	width: 160px;
    display: block;
	padding: 9.5px 20px !important;
	border: none;
    margin: 0 auto;
	margin-bottom:10px;
	border-radius:4px;
    text-transform: uppercase;
}
.loadmore-container a:hover {
	background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/buyNow_RollOver.png") no-repeat;
	background-size: 100% 100%;
	color:#fff;
}
.related-product h2 {
    padding: 40px 0 20px;
    color: #011c43;
    font-family: ProximaNW01Smbd;
    font-size: 24px;
    line-height: 24px;
    padding: 40px 0 20px;
    text-transform: uppercase;
}

.related-product .product-list.thumbnails .caption h2{padding: 10px 0 14px;color: #0084c9;font-size: 15px;}
.productdetail .rating-variants span{width:165px;}
/*1262629:Instytut.pl/pl-pl- PDP compare checkbox fixes starts here*/
.productlisting div.checker span {background: transparent url('/pl-pl/-/media/OralB_PL/Images/Common Icons/sprite_agent.png') no-repeat scroll 0 -323px !important;}
.productlisting div.checker span.checked {
    background: transparent url('/pl-pl/-/media/OralB_PL/Images/Common Icons/sprite_agent.png') no-repeat scroll -92px -322px !important;
}
.productlisting #content-main .products-container.grid .thumbnail h2 {min-height:60px !important;}
/*1262629:Instytut.pl/pl-pl- PDP compare checkbox fixes ends here*/
.productdetail.cls-b387763a-bcd3-4afb-a5ea-8f890468545c div#pane1 .btn.learn-more-btn {
    display: none;
}

/*1390961:OralB-pl-pl: PDP CSS changes starts here*/
.productdetail .tab-pane .pane-scroll .class-sc4 .text1 .head1 {width:100%; margin:0 0 10px;}
.productdetail .tab-pane .class-sc4 .text1 {
    margin:0px;
}
/*1390961:OralB-pl-pl: PDP CSS changes ends here*/

/* #1588259 ticket changes on 19/02/18 starts */
.productdetail .carousel-left .popup-product-desc.span6 {
    margin-bottom: 40px;
}
.productdetail .content-primary .product-short-desc ul li {
    list-style: disc;
    margin-left: 20px;
    padding-bottom: 2px;
	color: #666;
    font-size: 16px;
    line-height: 22px;
}
.productdetail .content-primary .product-short-desc ul {
    margin-top: 20px;
}
/* #1588259 ticket changes on 19/02/18 starts */

/* RITM0612932 tickt changes on 24/07/18 starts */
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 {
	overflow-x: hidden;
}
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .promo-nonempty.flosspromo6 {
  width: 100vw;
  margin-left: calc(-50vw + 50%);
  float: none;
  background: url("/en-us/-/media/OralB/Images/Common/kids-desktop-pcp-hero-background-min.png") no-repeat scroll top;
  height: 460px;
  margin-top: 0;
}
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .flosspromo6 img {
  display: block;
  margin: 0 auto;
}
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .flosspromo6 .image-container img,
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .flosspromo6 .FLOSSDT_FTI_1_1,
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .flosspromo4 .background-image-container {
    display: none;
}
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 #breadcrumb-wrapper,
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .tips-head h1 {
  position: absolute;
  margin: 0 auto;
  width: 940px;
  left: 54px;
  right: 0;
  z-index: 2;
}
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .tips-head h1 {
  top: 70px;
  color: #fff;
  font: 30px/30px ProximaNW01Reg;
}
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .callout-wrapper {
  position: relative;
  box-shadow: 0 8px 8px 2px #aaa;
}
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 #breadcrumb-wrapper .breadcrumb li a,
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 #breadcrumb-wrapper .span9 .breadcrumb li.active a {
  text-transform: uppercase;
  color: #fff;
  font: 12px/normal ProximaNW01Smbd;
}
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 #breadcrumb-wrapper .breadcrumb li:first-child a {
  color: #ccc;
  margin-left: 2px;
}
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 #breadcrumb-wrapper .breadcrumb li:first-child {
  color: #ccc;
}
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .promo-area-three.promo-container-row.electric_promo9 h2.onelayout-heading {
  position: relative;
  left: 95px;
}
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 #breadcrumb-wrapper .span9 {
  margin-top: 20px;
}
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .flosspromo6 .one-colum-layout {
  position: static;
  width: 940px;
  margin: 0 auto;
}
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .text-alignment {
	padding: 0 40px;
}
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .flosspromo6 .content {
  padding: 40px 35px 20px 45px;
  width: 860px;
  font: 16px/21px ProximaNW01Reg;
}
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .promo-nonempty .text-container {
    color: #666;
    font: 15px/20px ProximaNW01Reg;
}
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .promo-container-row {
    width: inherit;
}
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .promo-nonempty {
    position: relative;
    width: 100%;
    float: left;
}
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .promo-nonempty .btn {
	top:-4px;
	width: auto;
	margin-top: 22px;
}
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .promo-nonempty .btn a:hover {
	background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/learnMore_RollOver") no-repeat;
}
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .promo-nonempty .text-container.text-item-1 {
    font: 22px/22px "ProximaNW01Smbd";
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 40px;
}
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .promo-nonempty.flosspromo5 .flexible-content-container,
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .promo-nonempty.flosspromo3 .flexible-content-container,
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .promo-nonempty.flosspromo1 .flexible-content-container,
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .promo-nonempty.flosspromo2 .flexible-content-container {
    position: absolute;
    top: 70px;
    width: 55%;
    left: 0;
}
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .promo-nonempty.flosspromo3 .flexible-content-container,
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .promo-nonempty.flosspromo2 .flexible-content-container {
    left: auto;
    right: 0;
    top: 110px;
}
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .promo-nonempty.flosspromo1 .flexible-content-container {
    top: 118px;
}
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .promo-nonempty.flosspromo2 .flexible-content-container {
    top: 0;
}
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .promo-nonempty.flosspromo2 .text-container.text-item-1 {
    font: 34px/normal ProximaNW01Smbd;
    color: #0075c9;
    margin-bottom: 15px;
    text-transform: none;
}
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .promo-nonempty.flosspromo2-DT .text-container.text-item-1 {
    color: #666;
    font: 15px/20px ProximaNW01Reg;
    text-transform: none;
    margin: 30px 0 0;
}
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .promo-nonempty.flosspromo2-DT .background-image-container {
    display: none;
}
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .promo-nonempty.flosspromo2 .flexible-content-container {
    width: 50%;
}
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .promo-nonempty.flosspromo4 {
    padding: 40px 0;
}
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .promo-nonempty.flosspromo4 .text-container.text-item-1 {
    color: #666;
    font: 20px/28px ProximaNW01Reg;
    text-transform: none;
    margin: 0;
}
.container-wrap-footer {
	position:relative;
}
/* RITM0612932 tickt changes on 24/07/18 ends */

/***** RITM0769209 ******/
.modal-backdrop.fade.in {
    z-index: 99 !important;
}
.modal.fade.video-popup.in
{
	top:35%
}
/***** RITM0769209 ******/

/*RIMT0802287 start here*/
.cls-a12a55de-a3bf-4b3f-94e8-4850cd0db2ed.cls-ae6c85d8-9d20-450a-a9bf-6db46be65534.cls-1344bcac-bbd5-48a3-abaa-9e36827dcabd .secondary-desc .pane-scroll .class-sc5:last-child {
	width: 100% !important;
    padding: 0px 0px 30px 0 !important;
}
.cls-a12a55de-a3bf-4b3f-94e8-4850cd0db2ed.cls-ae6c85d8-9d20-450a-a9bf-6db46be65534.cls-1344bcac-bbd5-48a3-abaa-9e36827dcabd .secondary-desc .pane-scroll .class-sc5:last-child iframe {
    width: 91.5%;
    height: 494px;
    margin-right: 18px;
}
.productdetail .ps-widget[ps-sku].ps-enabled, 
.productdetail .ps-widget[ps-sku].ps-disabled, 
.productdetail .ps-widget[data-ps-sku].ps-disabled {
    clear: left;
    top: 20px;
    position: relative;
}
body.ps-open .ps-lightbox.ps-open {
    z-index: 9999 !important;
}
/*RIMT0802287 end here*/

/* RITM0917207 Ticket Start 17-01-19 */

.productdetail .modal-header {
	padding: 9px 15px !important;
}

/* RITM0917207 Ticket End 17-01-19 */

#divOneTrustMainContainer.divOneTrustMainContainer{
  display:block!important;
  position:fixed;
  left:auto;
  top:auto;
  right:0;
  bottom:0
}
#divOneTrustMainContainer.divOneTrustMainContainer .divOneTrustButton input.btnOneTrust{
  border-radius:5px;
  border:1px solid #000;
  background:#fff;
  color:#011c43;
  font:12px/16px ProximaNW01Reg;
  padding:10px
}
#divOneTrustMainContainer.divOneTrustMainContainer .divOneTrustButton input.btnOneTrust:hover{
  text-decoration:underline
}






.productdetail #breadcrumb-wrapper .span9 {
    overflow: visible;
    text-overflow: ellipsis;
    white-space: normal;
    width: 82%;
}
.productdetail .content-primary .carousel {
    padding: 50px 0 40px;
    height: 75px;
    float: left;
    margin-left: 30px;
    width: 376px!important;
}
.productdetail .product-short-desc .smartphone img {
    display: none;
}